* {
    box-sizing: border-box;
    outline: 0;
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: #f1f1f1;
    margin: 0 auto;
    max-width: 1920px;
    min-height: 100vh;
    height: unset !important;
}

img {
    display: block;
    max-width: 100%;
}

.tc {
    text-align: center;
}

.tl {
    text-align: left;
}

.p10 {
    padding: 10px;
}

.p4 {
    padding: 4px;
}

.b1 {
    border: 1px solid #e1e1e1
}

.m5 {
    margin: 5px;
}

.m20 {
    margin: 20px;
}

.br6 {
    border-radius: 6px;
}

.mb80 {
    margin-bottom: 80px;
}

.mt15 {
    margin-top: 15px;
}

.icon {
    max-width: 20px;
    max-height: 20px;
}

.hidden {
    display: none !important
}

.highlighted {
    color: #000068
}

#ablakguru-app {
    max-width: 1170px;
    margin: 15px auto;
    padding: 0 15px 100px;
    background-color: #fff;
    position: relative;
}

#ablakguru-app-editor-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000020;
    opacity: 0;
    pointer-events: none;
    z-index: 1;
}

#ablakguru-app-editor-wrapper.active {
    opacity: 1;
    pointer-events: unset;
}

#ablakguru-app-editor {
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 1200px;
    box-shadow: 0 0 20px 4px #00000020;
    background-color: #fff;
    height: calc(100% - 30px);
    overflow: auto;
}

.uni-btn {
    display: inline-block;
    vertical-align: middle;
    padding: 6px 12px;
    margin: 2px;
    cursor: pointer;
    border-radius: 6px;
    background-color: #000068;
    color: #fff
}

.uni-btn:hover {
    background-color: #000068;
}

.btn-red {
    background-color: #b00000;
}

.btn-red {
    background-color: #b00000 !important;
}

.uni-btn>* {
    display: inline-block;
    vertical-align: middle;
}



.uni-closer {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.uni-closer::before,
.uni-closer::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 24px;
    height: 2px;
    background-color: #000;
    content: '';
}

.uni-closer::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.editor-tab {
    opacity: 0;
    pointer-events: none;
    height: 0;
    overflow: hidden;

    padding: 0 80px;
    position: relative;
}

.editor-tab.active {
    opacity: 1;
    pointer-events: unset;
    height: auto;
    overflow: auto;
    padding: 0px 80px;
}

/* .ablakguru-slider-item.selected {
    pointer-events: none;
} */

.ablakguru-slider-item.selected > div:first-child {
    outline: 2px solid #b00000;
}

.ablakguru-slider-item {
    cursor: pointer;
    background-color: #fff;
    position: relative;
}

.ablakguru-slider-item:hover > div:first-child {
    outline: 2px solid #000068;
}

.ablakguru-slider-item.selected .uni-btn {
    opacity: 0;
    pointer-events: none;
}

.ablakguru-slider-item img {
    margin: 10px auto;
    width: 200px;
    max-width: 100%;
    max-height: 200px;
}

/* #marka_tab_wrapper,#nyitas_tipus_tab_wrapper, #nyitas_irany_tab_wrapper {
    padding: 15px 80px;
    position: relative;
    overflow: hidden;
} */

.pseudo_arrow {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #b00000;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.pseudo_arrow_left {
    left: 15px;
}

.pseudo_arrow_right {
    right: 15px;
}

.slick-prev,
.slick-next {
    width: 1px;
    height: 1px;
    overflow: hidden;
    opacity: 0;
}

.pseudo_arrow img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(-1, 1);
    max-width: 60%;
    max-height: 60%;
    filter: brightness(0) invert(1);
}

.pseudo_arrow_right img {
    transform: translate(-50%, -50%);
}

.ablakguru-slider-item-infos>div {
    border-bottom: 1px solid #d7d7d7;
    padding: 4px;
}

.ablakguru-slider-item-infos>div:last-child {
    border: 0;
}

#meretbekeres_tab {
    text-align: center;
}

#meretbekeres_tab img {
    width: 300px;
    max-width: 100%;
    margin: 15px auto;
}

.meretbekero_form,
.toldok_megadasa_wrapper {
    padding: 15px 10px;
    text-align: left;
    max-width: 100%;
    margin: 0 auto;
}

.meretbekero_form_rows {
    margin-top: 20px;

}

.meretbekero_form_row {
    position: relative;
}

.meretbekero_form_row input {
    height: 36px;
    width: 80px;
    border: 0;
    outline: 0;
    background-color: #e4e4e4;
    padding: 0 10px;
    margin: 4px 0;
}

.arrow-fuggoleges {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
    height: 120px;
    width: 1px;
    background-color: #cecece;
    z-index: 9999;
}

.arrow-fuggoleges::before {
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-bottom: 8px solid #cecece;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: '';
}

.arrow-fuggoleges::after {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 8px solid #cecece;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: '';
}



.arrow-vizszintes {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -15px;
    height: 1px;
    width: 120px;
    background-color: #cecece;
    z-index: 9999;
}

.arrow-vizszintes::before {
    position: absolute;
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    border-right: 8px solid #cecece;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    content: '';
}

.arrow-vizszintes::after {
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    border-left: 8px solid #cecece;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    content: '';
}

.toldo_select_wrapper {
    display: flex;
    align-items: center;
}

.toldo_select_wrapper select {
    margin: 10px auto;
    background-color: #b00000;
    height: 36px;
    width: 100%;
    color: #fff;
    padding: 0 6px;
    font-size: 12px;
    max-width: calc(100% - 70px);
}

.listed_toldo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.listed_toldo:nth-child(2n) {
    background-color: #f1f1f1;
}

.listed_toldo_name {
    width: calc(100% - 50px);
    padding-right: 5px;
    font-size: 12.5px;
}

.toldo_pozicio {
    border: 1px dashed #576d6b;
    margin: 15px 0;
    position: relative;
}

.szinvalaszto_row {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
    cursor: pointer;
}

.szinvalaszto_row input {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-top: 3px;
}

.kiegeszito_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.kiegeszito_toggler {
    width: 80px;
    height: 40px;
    background-color: #d7d7d7;
    border-radius: 100px;
    margin: 10px 0;
    cursor: pointer;
    position: relative;
}

.kiegeszito_toggler::before {
    position: absolute;
    top: 4px;
    left: 4px;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    content: '';
    background-color: #9d9d9d;
    transition: 0.5s;
}

.kiegeszito_toggler.active {
    background-color: #e70000;
}

.kiegeszito_toggler.active::before {
    background-color: #9b0000;
    right: 4px;
    left: unset;
}


.uni-btn img {
    max-width: 22px;
    max-height: 22px;
    margin-right: 4px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px !important;
    margin-bottom: 0 !important;
    width: auto !important;
    filter: brightness(0) invert(1);
}

.listed-project-item {
    position: relative;
    background-color: #fff;
}

.drag_icon {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 30px;
    cursor: move;
    opacity: 0.3;
    display: none
}

.listed-project-item:hover {
    background-color: #e5e5e5;
}

.listed-project-item:hover .drag_icon {
    display: block;
}


.listed-project-default-name {
    color: #777;
    font-size: 12px;
}

.listed-project-name-options {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
}

.listed-project-name-options > div:first-child {
    width: 300px;
}

.listed-project-options img {
    max-width: 22px;
    max-height: 22px;
    margin-right: 4px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px !important;
    margin-bottom: 0 !important;
    width: auto !important;
}

.listed-project-options {
    display: flex;
    align-items: center;
    position: relative;
}

.listed-projects-dropdown-toggler {
    cursor: pointer;
    margin-left: 10px;
    width: 50px;
    height: 40px;
    position: relative;
    background-color: #f1f1f1;
    border-radius: 6px;
}

.listed-projects-dropdown-toggler img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 !important;
}

.listed-project-options-dropdown {
    position: absolute;
    right: 0;
    top: 110%;
    max-width: 90vw;
    background-color: #fff;
    box-shadow: 0 0 4px 1px #00000020;
    overflow: hidden;
    display: none;
    z-index: 999;
}

.listed-project-options-dropdown.active {
    display: block;
}

.listed-project-options-dropdown>div {
    padding: 6px 12px;
    border-bottom: 1px solid #e5e5e5;
    cursor: pointer;
    white-space: nowrap;
}

.listed-project-options-dropdown>div:last-child {
    border: 0;
}

.listed-project-options-dropdown>div:hover {
    background-color: #efefef;
}

#alert-msg {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    padding: 20px 40px;
    box-shadow: 0 -5px 5px 1px #00000020;
    color: #000068;
    font-weight: 700;
    background-color: #fff;
    border-radius: 6px 6px 0 0;
    font-size: 20px;
    text-align: center;
    z-index: 999999999999999999;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: none;
    z-index: 99999;
    
}

#loader.active {
    display: flex;
    align-items: center;
    justify-content: center;
}


.loader {
    height: 30px;
    aspect-ratio: 2.5;
    --_g: no-repeat radial-gradient(farthest-side, #000 90%, #0000);
    background: var(--_g), var(--_g), var(--_g), var(--_g);
    background-size: 20% 50%;
    animation: l43 1s infinite linear;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@keyframes l43 {
    0% {
        background-position: calc(0*100%/3) 50%, calc(1*100%/3) 50%, calc(2*100%/3) 50%, calc(3*100%/3) 50%
    }

    16.67% {
        background-position: calc(0*100%/3) 0, calc(1*100%/3) 50%, calc(2*100%/3) 50%, calc(3*100%/3) 50%
    }

    33.33% {
        background-position: calc(0*100%/3) 100%, calc(1*100%/3) 0, calc(2*100%/3) 50%, calc(3*100%/3) 50%
    }

    50% {
        background-position: calc(0*100%/3) 50%, calc(1*100%/3) 100%, calc(2*100%/3) 0, calc(3*100%/3) 50%
    }

    66.67% {
        background-position: calc(0*100%/3) 50%, calc(1*100%/3) 50%, calc(2*100%/3) 100%, calc(3*100%/3) 0
    }

    83.33% {
        background-position: calc(0*100%/3) 50%, calc(1*100%/3) 50%, calc(2*100%/3) 50%, calc(3*100%/3) 100%
    }

    100% {
        background-position: calc(0*100%/3) 50%, calc(1*100%/3) 50%, calc(2*100%/3) 50%, calc(3*100%/3) 50%
    }
}

.extra_info {
    font-size: 13px;
    line-height: 1.7;
    display: none;
    position: absolute;
    top: 100%;
    background-color: #f1f1f1;
    padding: 15px;
    box-shadow: 0 0 10px 1px #22222220;
    z-index: 999;
}

.extra_info.active {
    display: block;
}

.extra_info > div {
    margin-top: 6px;
}

.toggle_more_info {
    color: #fff;
    /* text-decoration: underline; */
    cursor: pointer;
    font-weight: bold;
    position: relative;
    background-color: #b00000;
    display:inline-block;
    vertical-align: middle;
    padding: 4px 18px 4px 8px;
    border-radius: 4px;
}

.toggle_more_info::before {
    content: '';
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    border-top: 4px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

.toggle_more_info img {
    vertical-align: middle;
    display: inline-block;
    width: 20px;
    margin-left: 10px;
}

.project_comment_wrapper textarea, #osszesito_megjegyzes {
    resize: none;
    width: 300px;
    max-width: 100%;
    height: 50px;
    padding: 5px;
    font-size: 12px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.project_comment_wrapper textarea:focus, #osszesito_megjegyzes:focus {
    border: 1px solid #00006871
}

#osszesito_megjegyzes {
    border-radius: 8px;
    border: 1px solid #000068;
    margin: 0px 0 10px 0;
    background-color: #e3e8ff;
    width: 80%;
}

#osszesito_megjegyzes::placeholder {
    color: #111 !important
}

#progress-bar-wrapper {
    margin-top: 20px;
}

#progress-bar {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}

#progress-bar > img {
    width: 16px;
    margin: 2px 5px 0 5px;
    opacity: 0.8;
}

.progress-bar-item {
    color: #555;
    width: 110px;
    height: 80px;
    background-color: #fff;
    border: 1px solid #efefef;
    position: relative;
    cursor: pointer;
}

.progress-bar-item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 70%;
}

.progress-bar-item span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.progress-bar-item.active {
    font-weight: 700;
    outline: 2px dashed #006855;
}

.error {
    border: 1px solid red !important;
}

.ablak_toldok {
    position: relative;
}

.ablak_toldok .toldo_pozicio {
    width: calc(50% - 100px);
    margin: 10px auto;
    text-align: left;
}

#meretberekes_main_image {
    width: 200px !important;
}

.meret_megadas_ablak_bal_jobb_toldok {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.toldo_jeloles {
    display: inline-block;
    vertical-align: middle;
    margin: 0 8px;
    /* width: 20px;
    height: 20px; */
    width: 25px;
    height: 25px;
    border: 2px solid #cfcfcf;
}

#meretbekeres_tab .toldo_jeloles img {
    margin: 0;
    width: auto;
}

.toldo_jeloles_felul {
    border-top: 2px solid red
}

.toldo_jeloles_alul {
    border-bottom: 2px solid red
}

.toldo_jeloles_jobb {
    border-right: 2px solid red
}

.toldo_jeloles_bal {
    border-left: 2px solid red
}

.toldo_jeloles.toldo_jeloles_bal img {
    transform: rotate(-90deg);
}

.toldo_jeloles.toldo_jeloles_jobb img {
    transform: rotate(90deg);
}

.toldo_jeloles.toldo_jeloles_alul img {
    transform: rotate(180deg);
}

.szin_oldalszam_radio_selection.passive {
    display: none
}

#tab_uzenet {
    font-size: 12px;
    text-align: center;
    font-style: italic;
}

.konfigurator_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.konfigurator_head > * {
    width: 33.33%;
}

.all-to-cart {
    background-color: #006855;
}

#szinvalasztas_tab .ablakguru-slider-item img,
.details_szin_img {
    box-shadow: 0 0 10px 1px #00000050;
}

#kiegeszitok_tab {
    margin: 0 auto;
    width: 900px
}

.progress-item-status {
    position: absolute;
    top: -30px;
    right: -10px;
    width: 50px;
    height: 50px;    
    background-color: #fff;
    border-radius: 50%;
}

.progress-item-status::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 25px;
    height: 4px;
    background-color: #e1e1e1;
}

.progress-item-status::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    width: 25px;
    height: 4px;
    background-color: #e1e1e1;
}

.progress-item-status.selected::before {
    width: 10px;
    height: 20px;
    border-right: 3px solid green;
    border-bottom: 3px solid green;
    background-color: #fff;
}

.progress-item-status.selected::after {
    display: none;
}

.ablak_toldok_toggler label {
    text-align: center;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.ablak_toldok_toggler input {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.project_status_toggler {
    position: absolute;
    bottom: 50px;
    right: 10px;
    display: flex;
    align-items: center;
    color: #555;
    cursor: pointer;
}

.project_status_toggler .project_status_button {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #555;
    margin-left: 10px;
}

.listed-project-item.active .project_status_button {
    background-color: #75dd65;
}

.listed-project-item:not(.active) {
    filter: grayscale(1);
    opacity: 0.5;
}

#meretberekes_big_image {
    width: 400px !important;
}

.meretbekeres_szelesseg_magassag {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.meretbekeres_szelesseg_magassag > div {
    width: 33.33%;
    text-align: center;
}

.width_parts_wrapper {
    display: flex;
    align-items: flex-start;
}

.width_parts_wrapper > div {
    width: 50%;
    padding: 4px;
}

.progress-bar-item:hover {
    outline: 2px dashed #b00000;
}

#osszesito_tab {
    display: flex;
    justify-content: center;    
    flex-wrap: wrap;
}

.osszesito_item_wrapper {
    width: calc(28.33% - 20px);
    margin: 10px;
    cursor: pointer;
}

.osszesito_item_wrapper:hover {
    outline: 2px solid #000068;
}

.osszesito_item_title {
    font-weight: 700;
    padding: 5px;
    font-size: 18px;
    text-align: center;
    color: #000068;
}

.osszesito_item_subtitle {
    padding: 2px;
    font-size: 12px;
    text-align: center;
}

.osztasok_lista span {
    margin: 2px 4px;
}

.egyedi_meret_toldo_lista_inner select {
    background-color: #1a9999;
    color: #fff;
    padding: 7px;
    margin: 10px 0;
    max-width: 100%;
}

.egyedi_meret_toldo_lista_inner input
{
    height: 36px;
    width: 80px;
    border: 0;
    outline: 0;
    background-color: #e4e4e4;
    padding: 0 10px;
    margin: 4px 0;
}
.egyedi_meret_toldo_lista_wrapper {
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
}

strong.mt15 {
    display: block;
}

.egyedi_meret_toldo_lista_wrapper {
    padding: 10px;
    border: 1px dashed #576d6b;
    margin-top: 30px;
}

.slider-item-badge {
    position: absolute;
    bottom: calc(100% + 1px);
    left: -2px;
    padding: 4px 15px;
    background-color: #b00000;
    color: #fff;
    border-radius: 5px 5px 0 0;
}

#marka_profil_tab .slick-track {
    padding: 20px 0;
}

.slider-item-info {
    position: absolute;
    top: -10px;
    right: 0px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

#metszet_popup {
    position: fixed;
    z-index: 99999999;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: calc(50% - 30px);
    height: calc(100% - 30px);
    box-shadow: 0 0 20px 4px #00000057;
    background-color: #fff;
    padding: 30px;   
}

#metszet_popup img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: calc(100% - 60px);
    max-height: calc(100% - 60px)
}

#metszet_scaler {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#metszet_scaler > * {
    margin: 5px
}

#confirm_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000050;
    z-index: 999;
}

#confirm_inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 30px;
}

#confirm_title {
    text-align: center;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 26px;
    color: #b00000;
    font-weight: bold;
}

#confirm_options {
    padding: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

#confirm_options > div {
    padding: 8px 20px;
    background-color: #000068;
    color: #fff;
    border-radius: 10px;
    font-size: 20px;
    margin: 10px;
    cursor: pointer;
}

#hibabejelentes {
    position: absolute;
    bottom: 3px;
    left: 50%;
    transform: translateX(-50%);
    color: #b00000;
    text-align: center;
    text-decoration: underline;
    font-size: 11px;
}

.print-btn {
    padding: 5px 14px;
    border-radius: 6px;
    background-color: #e67607;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    width: 200px;
    font-size: 18px;
}

.print-btn img {
    max-width: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}


.reszletek_cim {
    padding: 4px 0;
    color: #000068;
    display: inline-block;
    vertical-align: middle;
    /* margin-top: 15px; */
    font-weight: bold;
    text-decoration: underline;
}

#qty {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    border: 1px solid #e5e5e5;
    width: 100px;
    height: 40px;
    padding:0 15px;
    font-size: 20px;
}

.qty-set-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pb-meretek_megadas,.pb-meretek_megadas .f-bold,
.pb-kiegeszitok,.pb-kiegeszitok .f-bold{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.f-bold {
    font-weight: bold;
}

.width_parts_wrapper,
.height_parts_wrapper {
    display: none
}

#active_tab_title {
    font-size: 26px;
}

.toldo_arrow_felso {
    position: absolute;
    top: 92%;
    left: 50%;
    transform: translateX(-50%);
}

.toldo_arrow_felso img {
    width: 50px !important;
    transform: rotate(90deg);
}

.toldo_arrow_jobb {
    position: absolute;
    left: -30px;
    top: 50%;
    transform: translateY(-50%);
}

.toldo_arrow_jobb img {
    width: 50px !important;
    transform: rotate(180deg);
}

.toldo_arrow_bal {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
}

.toldo_arrow_bal img {
    width: 50px !important;
}

.toldo_arrow_also {
    position: absolute;
    bottom: 92%;
    left: 50%;
    transform: translateX(-50%);
}

.toldo_arrow_also img {
    width: 50px !important;
    transform: rotate(-90deg);
}

#konzultacio_popup {
    width: 600px;
    max-width: calc(100% - 20px);
    padding: 40px;
    text-align: center;
    box-shadow: 0 0 10px 1px #00000050;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
}

#konzultacio_popup input {
    background-color: #f1f1f1;
    height: 40px;
    padding: 5px 5px 5px 12px;
    margin: 5px
}

.konzultacio_kuldes_cim {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 15px;
}

.close-txt {
    text-align: right;
    padding-right: 50px;
}

.msg-blokk {
    position: relative;
    display: inline-block;
    
}

.msg-btn {
    background-color:  #fff;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    max-width: 70px;
}

/* HTML: <div class="loader"></div> */
/* .msg-btn {
    box-shadow: 0 0 0 0 #0004;
    animation: l1 1s ease-out infinite; 
} */

.msg-btn img {
    max-width: 100% !important;
}

.msg-btn img[src*="gif"] {
   height: 32px !important;
}

/* @keyframes l1 {
    0% { box-shadow: 0 0 0 0 #0004; }
    16.67% { box-shadow: 0 0 0 10px #0000; } 
    100% { box-shadow: 0 0 0 10px #0000; } 
}
 */

.msg-info {
    position: absolute;
    top: 110%;
    left: 0;
    display: none;
    background-color: #fff;
    /* z-index: 9999; */
    text-align: justify;
    width: 370px;
    z-index: 999;
    max-height: 200px;
    overflow: auto;
}

.msg-info.active {
    display: block;
    box-shadow: 0 0 16px 2px #00000070;
    padding: 10px 40px 10px 10px;
    border-radius: 8px;
}

#msg-toldok-blokk {
    position: absolute;
    top: 0;
    left: 0;
}

.msg-info.elem {
    right: 0;
    left: unset;
    max-width: 300px;
}

.in-list , .in-list .msg-btn{
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    background-color: transparent;
    padding: 0;
    border: 0;
}

.in-list .msg-btn img {
    box-shadow: none !important;
}


#order_form {
    display: none   ;
    max-width: 600px;
   /*  max-width: 100%; */
    margin: 0 auto;
}


#order_form.active {
    display: block;   
}

#order_form_main_title{
    text-align: center;
    font-size: 30px;
    margin: 30px 0;
}

#szamlazasi_adatok_block {
    display: none
}

#szamlazasi_adatok_block.active {
    display: block
}

label[for="szamlazasi_egyezes"] {
    cursor: pointer;
}

#szallitasi_adatok_block {
    display: none
}

#szallitasi_adatok_block.active {
    display: block
}

label[for="szallitasi_egyezes"] {
    cursor: pointer;
}

#ceg_adatok_block {
    display: none
}

#ceg_adatok_block.active {
    display: block
}

label[for="cegkent"] {
    cursor: pointer;
}

.order_form_title {
    font-weight: bold;
    font-size: 22px;
}

.order_form_block {
    margin-bottom: 10px
}

.order_form_block_adat_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 7px 0;
}

.order_form_block_adat_item input,
#fizetesi_mod,
#szallitasi_mod,
#megjegyzes {
    width: 200px;
    height: 40px;
    border: 1px solid #d4d4d4;
    outline: 0;
    padding: 5px 5px 5px 15px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.order_form_block_adat_item input:focus,
#fizetesi_mod:focus,
#szallitasi_mod:focus,
#megjegyzes:focus {
    border: 1px solid #000068;
}

#megjegyzes {
    height: 150px;
    width: 300px;
    max-width: 100%;
}

.slider-popup-info {
    position: absolute;
    top:    0;
    right:0;
    z-index: 999;
}

.slider-popup-info .msg-info {
    left: unset;
    right: 0;
    max-width: 270px;
}

/* .nyitas-tipus-msg .msg-info {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    right: unset;
} */
#aszf-wrapper,
#gdpr-wrapper {
    border: 1px solid transparent
}

.extra_info > table {
    font-size: 16px !important;
}

.gotocart-btn {
    background-color: #b00000;
}

.gotocart-btn:hover {
    background-color: #000068;
}

.gotocart-btn {
    font-size: 24px;
}

.osszesito_item_inner small {
    display: block
}

#darabszam_wrapper {
    position: relative;
}

#darabszam_wrapper #qty-setter-buttons {
    position: absolute;
    right: 1px;
    top: 1px;
    height: calc(100% - 2px);
    width: 30px;
}

#darabszam_wrapper #qty-setter-buttons > div {
    height: 50%;
    cursor: pointer;
}

#qty {
    padding-right: 30px;
}

#inc_qty {
    position: relative;
    background-color: #000068;
}

#inc_qty::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 2px;
    background-color: #fff;
}

#inc_qty::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 2px;
    height: 10px;
    background-color: #fff;
}

#dec_qty {
    position: relative;
    background-color: #b00000;
}

#dec_qty::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 2px;
    background-color: #fff;
}

h1 {
    font-size: 13px;
}

h2 {
    font-size: 12px;
}

h3 {
    font-size: 12px;
}

.focim {
    font-size: 22px;
}

@media(max-width: 767px) {
    .extra_info > table {
        font-size: 12px !important;
    }
}

@media print {
    /* * {
        opacity: 0;
    }

    iframe, iframe * {
        opacity: 1;
    } */

    .no-print {display: none !important;}

    .extra_info {display: block; position: static;}
}

#konz_projekt_megjegyzes,
#projekt_megjegyzes,
#konz_valasz_textarea {
    margin: 10px 0;
    border: 1px solid #000068;
    height: 150px;
    background-color: #e3e8ff;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    width: 300px;
    max-width: calc(100% - 20px);
}


/* .navigation-buttons {
	margin-bottom: 50px;
} */

#ablakguru-app-editor {
    overflow: auto!important;
}

#ablakguru-app-editor-wrapper {
    overflow: scroll!important;
}

#ablakguru-app-editor {
    height: 100%!important;
    top: 0!important;
}